﻿@import url("slider2.css");
    /* GLOBAL STYLES
    -------------------------------------------------- */
    /* Padding below the footer and lighter body text */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	border: 0;
	font-size: 100%;
	font: inherit;
    margin: 0;
	padding: 0;
	vertical-align: baseline;
}

body { 
   line-height: 1;
   -webkit-font-smoothing: antialiased; 
}
.more-link
{
display:none;
}
ol, ul {
  list-style: none; }


table {
  border-collapse: collapse;
  border-spacing: 0; }

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle; }


  
/* =Tables
-------------------------------------------------------------- */
th, 
td,
table {
	border: 1px solid #ddd;
}

table {
	border-collapse: collapse;
	width: 100%;
}

hr, 
dl, 
pre,
form,
table,
address, 
blockquote {
	margin: 1.6em 0;
}

th, td {
	padding: .8em;
}

table .label {
	background-color: transparent;
	border: none;
	color: inherit;
	font-size: inherit;
	text-transform: inherit;
}

a img {
  border: none; }

.buildingimage img{width:100%}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block; }

body {
	padding-bottom: 0px;
	color: #666;
	line-height: 1.5;
	margin: 0;
}
audio,
canvas,
video {
    display: inline-block;
}
audio:not([controls]) {
    display: none;
}

/* Make sure videos and embeds fit their containers */
embed,
iframe,
object,
 {
    max-width: 100%;
	max-height: 400px;
}

.pagination{display:none !important}
/* Text elements */
h1, h2, h3, h4, h5, p, ul, ol, li {
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  hyphens: auto;
  -ms-word-wrap: break-word;
  word-wrap: break-word;
}

h1, h2, h3, h4, h5, h6 {
	font-family: "Helvetica" !important;
	font-weight: normal !important;
	color: #666;
	margin: 0;
	padding: 0;
}

h1 {
  font-size: 36px;
  line-height: 40px;
}

h2 {
  font-size: 20px;
  line-height: 40px;
}

h3 {
  font-size: 18px;
  line-height: 32px;
}

h4 {
  font-size: 13px;
  line-height: 30px;
}

h5 {
  font-size: 12px;
  line-height: 26px;
}

h6 {
  font-size: 11px;
  line-height: 24px;
}

hr {
  margin: 0;
  border: 0;
  border-top: none;
  border-bottom: none;
}

/* =Blockquote
-------------------------------------------------------------- */
blockquote {
	background: #f9f9f9;
	border: none;
	border-left: 4px solid #29a9df;
	margin: 20px;
	overflow: auto;
	padding: 0 0 10px 12px;
}

blockquote p {
	font-family:Helvetica,  Arial, sans-serif;
	font-style: italic;
	font-size: 18px;
	line-height: 26px;
}
			
.title {
	border-bottom: none;
	margin-bottom: 10px;
	font-family: "Helvetica" !important;
	
}

.title h1, .title h2, .title h3, .title h4, .title h5, .title h6 {
	border-left: 5px solid #29a9df !important;
	margin-bottom: -4px !important;
	display: inline-block !important;
	padding: 0px 10px !important;
	font-family: "Helvetica" !important;
	
}

#wrapper {
	background: #fff;
}
.wrapper {
    float: none;
    margin: 0 auto !important;
    padding: 20px 20px 40px;
}
.navbar .site-description{display:none !important}
#about #page-title{
	display:none
}
#team-topdesc{
 	text-align:center;
	font:normal 14px Helvetica, Arial, sans-serif;
	margin:20px 0 40px;
}
#slider{position: relative; top: 0px;
		background: url(http://www.lipinspartners.com.au/wp-content/themes/LipinsPatners/assets/images/splash-bg.jpg)no-repeat center center;
		background-size: cover;
		}

/* #Lists
================================================== */
	ul, ol { margin: 0; }
	ul { list-style: none outside; }
	ol { list-style: decimal; }
	ol, ul.square, ul.circle, ul.disc { margin-left: 30px; }
	ul.square { list-style: square outside; }
	ul.circle { list-style: circle outside; }
	ul.disc { list-style: disc outside; }

.entry-content ol,
.comment-content ol,
.entry-content ul,
.comment-content ul,
.mu_register ul {
	margin: 0 0 24px;
	margin: 0 0 1.714285714rem;
	line-height: 1.714285714;
}
.entry-content ul ul,
.comment-content ul ul,
.entry-content ol ol,
.comment-content ol ol,
.entry-content ul ol,
.comment-content ul ol,
.entry-content ol ul,
.comment-content ol ul {
	margin-bottom: 0;
}
.entry-content ul,
.comment-content ul,
.mu_register ul {
	list-style: disc outside;
}
.entry-content ol,
.comment-content ol {
	list-style: decimal outside;
}
.entry-content li,
.comment-content li,
.mu_register li {
	margin: 0 0 0 36px;
	margin: 0 0 0 2.571428571rem;
}

/* Header
=================================================================== */
	
header {
	background: #fff;
	border-bottom: 5px solid #f6f6f6;
}

#header {
	background: #fff;
	display:none
	
}
.header{

    left: 0;
 
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 99999;
}
.header .wrapper {
    overflow: hidden;
    padding:0;

}

.top-bar {

}

.brand  {
	color: #ddd !important;
	text-decoration: none !important;
	font-size: 28px !important;
	margin-left: 10px;
	text-shadow: none !important;
	margin-top: 0;
}

.brand  i {
	margin-top: -10px;
	margin-right: 10px;
}

.brand span {
	color: #29a9df;

}

.nav-collapse.collapse {
    height: auto \9 !important;
    overflow: visible \9 !important;
}

.navbar, 
.navbar-inner, 
.nav,
.navbar-inverse {
	background:none !important;
	filter: none !important;
	border: none;
	-webkit-box-shadow: none;
       -moz-box-shadow: none;
            box-shadow: none;
	padding: 0px;
	margin: 0;	
}

/*#sliderimage{background:url(../images/hometopbanner.jpg) left top no-repeat; width:1400px; height:530px}*/
.navbar-inner {
	padding-left: 0px !important;
	padding-right: 0px !important;
        background:#157abf !important;
	/*background:#020410 url(../images/header_bg.png) left top repeat-y !important; */
	padding:3px 0;
	border-radius:0 !important;
}
hr{display:none;}
.navbar .nav{margin-top:8px}
.navbar-inner .brand span{display:none}
.navbar-inner  a.brand{display:inline-block; width:333px; height:53px;margin:0; padding:0}
.navbar .nav > li > a {
	color: #fff;
	text-shadow: none;
	padding:12px;
	padding: 22px 15px \9;
	font:normal 12px Helvetica;
	text-transform:uppercase
}

.navbar .nav > li > a:focus,
.navbar .nav > li > a:hover {
  	background:nonhe !important;		
  	color: #fff;
	text-decoration:underline;
}

.navbar .nav > .active > a,
.navbar .nav > .active > a:focus {
  	color: #29a9df !important;	
  	text-decoration: none;
	border-top:none !important;	
  	background-color: #fafdfc !important;	
  	-webkit-box-shadow: none;
       -moz-box-shadow: none;
          	box-shadow: none;
}

.navbar .nav > .active > a:hover {
	border-top:none !important;	
  	background:none !important;		
  	color: #29a9df !important;
  	-webkit-box-shadow: none;
       -moz-box-shadow: none;
          	box-shadow: none;
}

.navbar .nav .active a:hover > .caret {
  border-top-color: #fff !important;	
  border-bottom-color: #fff !important;	
}
.dropdown-menu {
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
}
.dropdown-menu li > a,
.dropdown-menu li > a,
.dropdown-submenu > a {
   padding: 10px;
}

.dropdown-menu li > a:hover,
.dropdown-menu li > a:focus,
.dropdown-submenu:hover > a {
  color: #ffffff;
  background: #29a9df !important;
}

.dropdown-menu .active > a {
	color: #ffffff !important;
  	background: #29a9df !important;
}
.dropdown-menu .active > a:hover {
  	color: #ffffff !important;
  	background: #29a9df !important;
}

.navbar .btn-navbar {
	margin-top: 15px;
	background: #29a9df !important;
}

.nav .active .dropdown-toggle .caret {
  border-top-color: #29a9df !important;	
  border-bottom-color: #29a9df !important;	
}

#innerheader .navbar-inner {
	padding-left: 0px !important;
	padding-right: 0px !important;
	background:url(../images/innerheader_bg.png) left top repeat-x !important; 
	padding:8px 0;
}
#innerheader .navbar-inner a.brand {
    background: url("../images/Ekon_innerlogo.png") no-repeat left top;
    display: inline-block;
    height: 46px;
    margin: 0 0 0;
    width: 308px;
    padding:0;
}
#innerheader  .navbar .nav > li > a {
    color: #fff;
}
#innerheader .nav
{
	background:none !important;
	filter: none !important;
	border: none;
	-webkit-box-shadow: none;
       -moz-box-shadow: none;
            box-shadow: none;
	padding: 0px;
	margin: 0;	
}

.carousel-control {
    height: 80px;
    margin-top: 0;
    font-size: 120px;
	color: #29a9df;
    text-shadow: 0 1px 1px rgba(0,0,0,.4);
    background-color: transparent;
    border: 0;
	z-index: 999;
}

.entry {
    font-family: 'Helvetica';
	font-size: 14px;
	line-height: 1.714285714;
}
.author{margin:20px 0 10px; padding:0 0 10px; border-bottom:1px solid #e7e7e7}
.blogpage{font:normal 14px Helvetica;}
.blogpage .span9{margin: 15px auto 0 !important}
.blogpage .icons a{margin:0 10px 0 0; dispaly:inline-block}
.entry-content{font:normal 14px Helvetica; color:#5f5f5f}
.readmorelink{text-align:right; padding-right:100px}
.readmorelink a{background:url("../images/rightarrow.png") right 4px no-repeat;padding:0 30px 0 0; display:block;}
#tagline .span6{float:none !important; margin:15px auto 10px !important;}
.previousarticle{display:block; border:none !important; float:none; margin:0 0 5px; text-transform:uppercase;}
.previous{float: left;text-align: left; width: 50%;}
.next{float: left; width: 50%; text-align:right}
.nextarticle{display:block; border:none !important;text-transform:uppercase; margin:0 0 5px}
.postdesc{font:normal 14px/19px Helvetica; margin:0}
.sharedaddy{margin:10px 0 0; padding:10px 0 0}
.bannerdesc{position:absolute; top:25%; left:0; right:0; margin:0 auto; z-index: 100;}
.bannertext{background:url(../images/transperant_bg.png) repeat; padding:30px 60px; color:#fff; text-align:center}
.bannertext h1{color:#fff; font:bold 42px Helvetica; text-transform:uppercase; margin:0 0 25px}
.bannertext p{font:normal 22px/30px Helvetica; text-align:center; float:none; margin:0 auto;} 
.socialicons{margin:50px 0 0; text-align:center}
.socialicons a{margin:0 10px 0 0}
header {
    background: none repeat scroll 0 0 #ffffff;
    border-bottom: medium none;
}
.blogpage .span9{
    float:none;
    margin:0 auto;
}
.testimonial{min-height:145px !important}
#SMSF {
    margin: 50px 0 0;
}
h1.title {color:#157abf; font:bold 26px Helvetica;}
h1.title {color:#157abf !important;}
.entry-meta
{
display:none;
}

.entry-content embed,
.entry-content iframe,
.entry-content object,
.entry-content video {
	margin-bottom: 12px;
	margin-bottom: 0.857142857rem;
}
.form-allowed-tags{
display:none;}
.entry p,
.entry-content p,
.entry-summary p,
.comment-content p,
.mu_register p {
	margin: 0 0 12px;
	margin: 0 0 8px;
	line-height:18px;
}

/* Images Overlay
=================================================================== */
.home-thumbnail {
	position: relative;
}
	
.home-thumbnail .item-description {
	padding: 5px 15px;
	border: none;
	margin: 0px;
}
	
.home-thumbnail img {width: 100%; height: auto; }

.image-overlay-link,
.image-overlay-zoom {
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	height: 93%;
	width: 100%;
	left: 0;
	top: 0;
	margin-top: 5px;
	position: absolute;
	z-index: 40;
	display: none;
	background-color: #222;
	background: rgba(0, 0, 0, 0.4);
	background-repeat: no-repeat;
	background-position: 50%;
	cursor: pointer;
}

.image-overlay-link {
	background-image: url(../images/overlay-link.png);
}

.image-overlay-zoom {
	background-image: url(../images/overlay-zoom.png);
	opacity: 0; 
	display: block;
}


/* Notice
====================================================================== */

.hero-unit {
	background: #eee;
	padding: 0px 13px 3px 15px;
	font-style: italic;
	font-size: 14px;
	text-align: center;
	margin: 20px auto;
}

/* Buttons
=================================================================== */
.button,
input[type="button"] {
	padding: 9px 12px;
	display: inline-block;
	border: 0px;
	font-family:Helvetica, Arial, sans-serif;
	font-weight: bold;
	cursor: pointer;
	width: auto;
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	-ms-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}

input[type="button"] {float: left;}

.button.medium {padding: 11px 17px; font-size: 14px;}

.button.gray {color: #fff;background: #444;}
.button.gray:hover {background:#72b626;}

.button.light {color:#fff; background:#aaa;}
.button.light:hover {background:#72b626;}

.button.color {color:#fff; background:#72b626;}
.button.color:hover {background:#aaa;}

/* Input Button */
input[type="button"] {color:#fff; background:#72b626;}
input[type="button"]:hover {background:#aaa}

.button.gray:hover, 
.button.light:hover, 
.button.color {
	background: #555;
}

.button.color {color:#fff; background:#29a9df;}
.button.color:hover {background:#aaa;}

input[type="button"] {
	background: #29a9df;
	color: #fff;
}
.blog .cnss-social-icon td {
    padding-left: 15px !important;
}
.blog .cnss-social-icon{margin:0 auto !important}
#recentposts{font:normal 14px Helvetica;}
#BLOGDATE{border-bottom:1px solid #e7e7e7; padding:0 0 10px; margin:0 0 10px}
#recblogtitle{color:#157ABF !important; font-size:18px; margin-bottom:10px}
#recblogtitle a{color:#157ABF !important; font-size:18px}

/* Footer
====================================================================== */
#footer-menu {
	height: 50px;
	background: #fcfcfc;
	margin-top: 20px;
	border: 0 !important;
}

#footer-menu-links {
	display: block;
	float: left;
	max-height: 52px;
	margin: 6px 0 6px 0;

}

#footer-menu-links ul,
#footer-menu-links li {
	list-style: none;
	color:#999999;
	padding:0;
	margin:0;
}

#footer-menu-links li:first-child {
	list-style: none;
}


#footer-menu-links ul li{
	float:left;
	position:relative;
	z-index: 100;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

#footer-menu-links ul li a { 
	display: inline-block;
	color: #666;
	text-decoration: none;
	font-size: 13px;
	font-family: 'Helvetica';
	text-transform: lowercase;
	padding: 10px 15px 10px 10px;
	margin: 0px 10px 0px 0px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	font-weight: bold;
	
}

#footer-menu-links ul li:first-child a { 

}

#footer-menu-links ul li a:hover {
	color: #29a9df;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
#footer .cnss-social-icon img{width:20px !important; height:20px !important}
#back-to-top {
	margin: 10px;
	padding-top: 5px;

}

#back-to-top a {
	display: block;
	text-align: center;
}

#back-to-top a:hover {
    background-color: #fff; 
	color: #29a9df;
}
#about .aboutbtm .span4:first-child { margin-left: 0 !important;}
#about .aboutbtm .span4{text-align:center}
#about .aboutbtm .span4 p{margin:0 0 15px}
#about .aboutbtm .span4 h3{font-size:14px}
.aboutbtm{margin:30px 0 0}
.readmoreurl a{color:#07A87C }
#services .row-fluid{margin-bottom:40px}
#services .readmoreurl{margin-top:25px}
#contact .span12{margin-bottom: 30px; margin-left:0}
#contact-form form{margin:0}

.name input{width:91% !important; height:28px !important; } 
.subject input,.email input{width:91% !important; height:30px !important;}
.message .wpcf7-form-control{width:91% !important; height:165px}
.button {padding:0; width:100%}
.button .ajax-loader{display:none}
.button input{background:#000; color:#fff; text-transform:uppercase; font-family:Helvetica; padding:5px 30px; width:91%;}
.viewbtn a{background:#000; color:#fff !important; text-align: center !important; margin:20px 50px 0 0; float:right;  text-transform:uppercase; padding:5px 30px; font:normal 11px Helvetica; text-transform:uppercase; width:55%; display:block}
.sml_nameinput{background:url(../images/nameinput_BG.png) left top no-repeat; border-radius:0; border:none !important; background-color:transperant !important; height: 31px !important;width: 212px !important;}
.sml_emailinput{background:url(../images/emailinput_bg.png) left top no-repeat; border-radius:0; border:none !important; background-color:transperant !important; height: 31px !important;width: 212px !important;}
.sml_submitbtn{background:#157abf; padding:8px 60px; font-size:11px; text-transform:uppercase; color:#fff; border:none; border-radius:0; }
p.sml_name,p.sml_email,p.sml_submit{float:left; width:220px; margin-left:10px}

#about .cnss-social-icon{margin:40px auto 20px !important}
#about .cnss-social-icon td{padding-left:15px !important}
#about{padding:40px 0 0}
.suscribetitle{font-size:14px; color:#000; text-align:center}
.readmoreblog {color:#157ABF !important; text-transform:uppercase;background:url("../images/rightarrow.png") right 4px no-repeat;padding:0 30px 0 0; display:block; width:115px;}
#recblogcontent{margin:0 0 15px; padding:0 0 20px; border-bottom:1px solid #e7e7e7; line-height:19px;}
#footer {
	background-color:#157ABF;
	border-top: none;
	border-bottom: none;
	color: #fffefe !important;
	padding:40px 0 20px;
	z-index: 1;
	position: relative;
	opacity: 1;
	font:normal 11px Helvetica, Arial, sans-serif;
	text-transform:uppercase
}
#footer .container{background:url(../images/footer_transperant.png) repeat; height:45px;}
#footer .wrapper {

    padding: 15px 0 0;
}
#footer .cnss-social-icon {float:right}
#footer .cnss-social-icon td{padding-left:15px !important}
#footer, 
#footer p, 
#footer a{ 
	color: #dfdddd !important;
	font-size:10px !important;
}

#footer a:hover {
	color: #dfdddd !important;
}

.no-margin {margin-top: 0;}

#footer h2,
#footer h3,
#footer h4 {
	padding: 2px 10px !important;
	margin-bottom: 10px;
	color: #29a9df;
}
#footer .icons a{display:inline-block; margin:0 0 0 10px;}
#footer .icons {float:right; text-align:right}
#wpstats
{
display:none !important;
}

/* Copyright
====================================================================== */

#copyright {
	padding: 20px 0px;
}

#copyright p {
	margin: 0 auto;
	text-align: center;
	color: #666;
}
.copyright a:hover{text-decoration:underline}
/* Links List
=================================================================== */
.links-list li a {
	color: #a4a4a4;
	display: block;
	padding: 3px 0;
	padding-left: 12px;
	background: url(../img/links-list-arrow-01.png) no-repeat left 47%;
}

.links-list-alt li a {
	color: #666;
	display: block;
	padding: 3px 0;
	padding-left: 12px;
	background: url(../img/links-list-arrow-02.png) no-repeat left 47%;
}
#clients{padding:30px 0 50px}
#page-title h2{
 color:#157abf; font-family:Helvetica,Arial;c font-size:26px; margin:45px 0 0; text-align:center; text-transform:capitalize}
#tagline{color:#a7b2ba; text-align:center;font-family:Helvetica,Arial; font-size:14px; margin:0 0 20px}
.contactdesc{color:#fff; font:normal 14px Helvetica; line-height:20px}

.links-list li a:hover {color: #efe9d8}
.links-list-alt li a:hover {color: #888}

.teamtitle{margin:10px 0 5px; color:#157abf;}
.readmoreurl{color:#157ABF; font-weight:bold}
#team .row-fluid{margin-bottom:15px}

#contact #page-title h2{color:#fff;}
#contact #tagline{color:#030101;margin:0 0 50px}
.address{margin:20px 0}
.address img,.email img{margin-right:10px; float:left}
.email a{display:inline-block}
.addressicon{width:15px; margin:0 10px 0 0; float:left}
.color.blue {
	background: #157abf;
	color: #fff;

}
#addressmap iframe{float:right; -webkit-border-radius: 160px !important;-khtml-border-radius:160px; -moz-border-radius: 160px !important; border-radius: 160px !important; overflow:hidden !important;}
#addressmap {
   -webkit-border-radius: 160px !important; -moz-border-radius: 160px !important; border-radius: 160px !important; overflow:hidden !important;-khtml-border-radius:160px; width:80% !important;
    clear: both;
    float: right;
    width: 300px;}

#addressmap small {display:none}
#about .wrapper{padding:40px 20px 60px}
#story{font:normal 14px Helvetica;}
.color.white {
	background: #ffffff;
	color: #666666;
}
.color.green {
	background: #07a87c;
	color: #ffffff;
}
.color.gray {
	background: #f5f5f5;
	color: #979595;
}


.links-list li:first-child a,
.links-list-alt li:first-child a {
	margin: -3px 0 0 0;
}

/* Custom Button Colors
====================================================================== */

.btn-primary.active,
.btn-warning.active,
.btn-danger.active,
.btn-success.active,
.btn-info.active,
.btn-inverse.active {
  color: rgba(255, 255, 255, 0.75);
}

.btn {
  border-color: #c5c5c5;
  border-color: rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.25);
}

.btn-primary {
  background-color: #29a9df;
  color: #ffffff;
  background-image: -moz-linear-gradient(top, #29a9df, #29a9df);
  background-image: -ms-linear-gradient(top, #29a9df, #29a9df);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#29a9df), to(#29a9df));
  background-image: -webkit-linear-gradient(top, #29a9df, #29a9df);
  background-image: -o-linear-gradient(top, #29a9df, #29a9df);
  background-image: linear-gradient(top, #29a9df, #29a9df);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#'29a9df, endColorstr='#'29a9df, GradientType=0);
  border-color: #29a9df #29a9df #29a9df;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}

.btn-primary:hover,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled] {
  background-color: #29a9df;
}

.btn-primary:active,
.btn-primary.active {
  background-color: #003399 \9;
}

.btn-warning {
  background-color: #faa732;
  color: #ffffff;
  background-image: -moz-linear-gradient(top, #fbb450, #fbb450);
  background-image: -ms-linear-gradient(top, #fbb450, #fbb450);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fbb450), to(#fbb450));
  background-image: -webkit-linear-gradient(top, #fbb450, #fbb450);
  background-image: -o-linear-gradient(top, #fbb450, #fbb450);
  background-image: linear-gradient(top, #fbb450, #fbb450);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#'fbb450, endColorstr='#'fbb450, GradientType=0);
  border-color: #f89406 #f89406 #ad6704;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}

.btn-warning:hover,
.btn-warning:active,
.btn-warning.active,
.btn-warning.disabled,
.btn-warning[disabled] {
  background-color: #fbb450;
}

.btn-warning:active,
.btn-warning.active {
  background-color: #c67605 \9;
}

.btn-danger {
  background-color: #da4f49;
  color: #ffffff;
  background-image: -moz-linear-gradient(top, #ee5f5b, #ee5f5b);
  background-image: -ms-linear-gradient(top, #ee5f5b, #ee5f5b);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ee5f5b), to(#ee5f5b));
  background-image: -webkit-linear-gradient(top, #ee5f5b, #ee5f5b);
  background-image: -o-linear-gradient(top, #ee5f5b, #ee5f5b);
  background-image: linear-gradient(top, #ee5f5b, #ee5f5b);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#'ee5f5b, endColorstr='#'ee5f5b, GradientType=0);
  border-color: #bd362f #bd362f #802420;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-danger:hover,
.btn-danger:active,
.btn-danger.active,
.btn-danger.disabled,
.btn-danger[disabled] {
  background-color: #ee5f5b}

.btn-danger:active,
.btn-danger.active {
  background-color: #942a25 \9;
}

.btn-success {
  background-color: #5bb75b;
  color: #ffffff;
  background-image: -moz-linear-gradient(top, #29a9df, #29a9df);
  background-image: -ms-linear-gradient(top, #29a9df, #29a9df);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#29a9df), to(#29a9df));
  background-image: -webkit-linear-gradient(top, #29a9df, #29a9df);
  background-image: -o-linear-gradient(top, #29a9df, #29a9df);
  background-image: linear-gradient(top, #29a9df, #29a9df);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#'29a9df, endColorstr='#'29a9df, GradientType=0);
  border-color: #51a351 #51a351 #387038;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-success:hover,
.btn-success:active,
.btn-success.active,
.btn-success.disabled,
.btn-success[disabled] {
  background-color: #29a9df;
}

.btn-success:active,
.btn-success.active {
  background-color: #408140 \9;
}

.btn-info {
  background-color: #49afcd;
  color: #ffffff;
  background-image: -moz-linear-gradient(top, #5bc0de, #5bc0de);
  background-image: -ms-linear-gradient(top, #5bc0de, #5bc0de);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#5bc0de), to(#5bc0de));
  background-image: -webkit-linear-gradient(top, #5bc0de, #5bc0de);
  background-image: -o-linear-gradient(top, #5bc0de, #5bc0de);
  background-image: linear-gradient(top, #5bc0de, #5bc0de);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#'5bc0de, endColorstr='#'5bc0de, GradientType=0);
  border-color: #2f96b4 #2f96b4 #1f6377;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-info:hover,
.btn-info:active,
.btn-info.active,
.btn-info.disabled,
.btn-info[disabled] {
  background-color: #5bc0de;
}

.btn-info:active,
.btn-info.active {
  background-color: #24748c \9;
}

.btn-inverse {
  color: #ffffff;
  background-color: #363636;
  *background-color: #222222;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#444444), to(#222222));
  background-image: -webkit-linear-gradient(top, #444444, #222222);
  background-image: -o-linear-gradient(top, #444444, #222222);
  background-image: linear-gradient(to bottom, #444444, #222222);
  background-image: -moz-linear-gradient(top, #444444, #222222);
  background-repeat: repeat-x;
  border-color: #222222 #222222 #000000;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ff444444', endColorstr='#ff222222', GradientType=0);
  filter: progid:dximagetransform.microsoft.gradient(enabled=false);
}

.btn-inverse:hover,
.btn-inverse:active,
.btn-inverse.active,
.btn-inverse.disabled,
.btn-inverse[disabled] {
  color: #ffffff;
  background-color: #222222;
  *background-color: #151515;
}

.btn-inverse:active,
.btn-inverse.active {
  background-color: #080808 \9;
}

.clear {
	clear:both;
}
/* Higher than 1200 (desktop devices)
====================================================================== */
@media only screen and (min-width: 1200px) {
	
	.nav-collapse {
		float: right;
	}
}

/* Higher than 960 (desktop devices)
====================================================================== */

@media only screen and (min-width: 960px) and (max-width: 1199px){
		
	.nav-collapse {
		float: right;
	}
		
	.navbar .nav > li > a {
		padding: 22px 10px;
	}
}

/* Tablet Portrait (devices and browsers)
====================================================================== */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	
	header {
		min-height: 64px;
	}
	
	.brand  {
		margin-top: 10px !important;
	}
	
	.navbar .nav > li > a {
		font-size: 14px;
		padding: 5px 15px;
	}
	
	ol li ol.childlist .comment-des {
		width:86%;
	}
.bannertext{padding:30px;}
.span12,.span10{width:95%;}
.span7,.span8{width:80% !important}
#addressmap{width:95% !Important}
#home #bgVideo{display:none;}
#home{
    background-color: #EEEEEE;
    background-image: url("../images/topbanner_bg.jpg");
    background-position: center center;
    background-size: cover;
    display: block;
    height: 300px;
    margin:68px 0 0;
    padding-top: 0;
   
}
#addressmap{font:normal 18px/28px Helvetica;}
.bannertext h1 {
    color: #FFFFFF;
    font: bold 38px Helvetica;}
	
}


/* All Mobile Sizes (devices and browser)
====================================================================== */
@media only screen and (max-width: 767px) {
	
	body {
		padding: 0px;
	}
	
	header,
	
	#footer-menu,
	 {
		padding: 0px 10px;
	}
	
	.brand  {
		margin-top: 10px !important;
	}
	
	.post-meta {
		display: none;
	}
	
	.post-title h2 {
		line-height: 26px;
		margin-bottom: 15px;
	}
	
	.post-icon {
		margin-top: 28px;
	}

	.item-description.related {
		margin-bottom: 30px;
	}

	
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers)
====================================================================== */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	
	header {
		min-height: 64px;
	}
	
	.navbar .nav > li > a {
		font-size: 14px;
		padding: 5px 15px;
	}
	
	ol li ol.childlist .comment-des {
		width:82%;
	}
	
	.comment-des{
		width:83%;
	}
 #footer .cnss-social-icon img {
    height: 20px !important;
    width: 20px !important;
}
.socialicons img{width:25px; height:25px}
.bannertext{
  padding:25px 15px 15px;
}
.bannertext p {
    float: none;
    font: 14px/20px Helvetica;
}

.bannertext h1 {
    color: #FFFFFF;
    font: bold 14px/20px Helvetica;
    margin: 0 0 15px;
}
.bannerdesc{top:1%}
#home{margin:65px 0 0}
.testimonialsdescription {
    float: left;
    width: 100%;
}
.testimonial{overflow:hidden}

#footer .container{height:auto; text-align:center}
#footer .icons .cnss-social-icon{float:none; margin:0 auto !important;}
#addressmap{margin:10px auto 0}
#addressmap iframe {

    float: none;
    /*height: 230px !important;
    margin: 30px auto 0 !important;
    width: 80% !important;*/
}

/* 11oct changes 8*/

.viewbtn a{
 float:left !important;
 width:97%; 
padding:8px 30px;
}

.viewbtn{
width:91%;

}	
.testimonialsdescription {
 margin-top: 25px;
}
.testimonialtitle{
   float:left;
   margin-left:0%;
   margin-top:10px;
 
}
.service .avatar {

margin-top:25px;
}
#addressmap{margin-left:10px}
#addressmap iframe{float:left !important;}
#addressmap small {display:none}
.sml_submitbtn{ padding:8px 60px; margin-left:47px;margin-top:20px; }
.sml_nameinput{margin-left:20px;}
.sml_emailinput{margin-left:20px;}
#footer .cnss-social-icon img {
    height: 20px !important;
    width: 20px !important;
}
#contact-form .span4
{
align:left;
}
#wpstats
{
display: none ! important;
}
.address img,.email img{margin-right:10px; float:left;margin-bottom:25px;}


#addressmap{
margin-left:10px;
overflow:hidden !important;
}

#contact-form .span4{float:center;}

.navbar .btn-navbar {
    background:url(../images/toggle.png) left top no-repeat !important;
    margin-top: 15px;
    width:50px;
    height:36px;
   
}
#contact-form{float:left;}
#contact-form input,#contact-form textarea{float:left}
table.cnss-social-icon tr td img {width:20px !important; height20px !important;}
#footer .icons {float:none; text-align:center}

#home {background:url(../images/topbanner_mid.jpg) left top no-repeat !important; height:180px;}

#home #bgVideo{display:none;}
#home{
    background-color: #EEEEEE;
    background-image: url("../images/topbanner_bg.jpg");
    background-position: center center;
    background-size: cover;
    display: block;
    height: 180px;
    margin:68px 0 0;
    padding-top: 0;
   
}
.socialicons{margin:30px 0 0;}

	
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers)
=================================================================== */
@media only screen and (max-width: 479px) {
	
	header {
		min-height: 64px;
	}
	
	.navbar .nav > li > a {
		font-size: 14px;
		padding: 5px 15px;
	}
	
	ol li ol.childlist .comment-des {
		width:77%;
	}
	
	.comment-des{
		width:78%;
	}
.navbar-inner a.brand{
  margin:0 0 0 3px;
  width:250px;
  margin:0;padding:0
}

        .brand img{
                width:70% 
       }     
.socialicons {
    margin: 10px 0 0;
    text-align: center;
}
.socialicons img{width:25px; height:25px}
.bannertext{
  padding:25px 15px 15px;
}
.bannertext p {
    float: none;
    font: 14px/20px Helvetica;
}

.bannertext h1 {
    color: #FFFFFF;
    font: bold 14px/20px Helvetica;
    margin: 0 0 15px;
}
.bannerdesc{top:1%}
#home{margin:65px 0 0}
.testimonialsdescription {
    float: left;
    width: 100%;
}
.testimonial{overflow:hidden}

#footer .container{height:auto; text-align:center}
#footer .icons .cnss-social-icon{float:none; margin:0 auto !important;}
#addressmap iframe {

    float: none;
    /*height: 230px !important;
    margin: 30px auto 0 !important;
    width: 80% !important;*/
}

/* 11oct changes 8*/

.viewbtn a{
 float:left !important;
 width:97%; 
padding:8px 30px;
}

.viewbtn{
width:91%;

}	
.testimonialsdescription {
 margin-top: 25px;
}
.testimonialtitle{
   float:left;
   margin-left:0%;
   margin-top:10px;
 
}
.service .avatar {

margin-top:25px;
}
#addressmap{margin:30px auto 0; float:none !important}
#addressmap iframe{float:left !important;}
#addressmap small {display:none}
#contact-form {
    float: none !important;
}
#contact-form {
    float: none !important;
}
.sml_submitbtn{ padding:8px 60px; margin-left:47px;margin-top:20px; }
.sml_nameinput{margin-left:20px;}
.sml_emailinput{margin-left:20px;}
#footer .cnss-social-icon img {
    height: 20px !important;
    width: 20px !important;
}
#contact-form .span4
{
align:left;
}
#wpstats
{
display: none ! important;
}
.address img,.email img{margin-right:10px; float:left;margin-bottom:25px;}


#addressmap{
margin-left:10px;
}

#contact-form .span4{float:center;}

.navbar .btn-navbar {
    background:url(../images/toggle.png) left top no-repeat !important;
    margin-top: 15px;
    width:50px;
    height:36px;
   
}
#contact-form{float:left !important;}
#contact-form input,#contact-form textarea{float:left !important}
table.cnss-social-icon tr td img {width:20px !important; height20px !important;}
#footer .icons {float:none; text-align:center}
#home #bgVideo{display:none;}
#home{
    background-color: #EEEEEE;
    background-image: url("../images/topbanner_bg.jpg");
    background-position: center center;
    background-size: cover;
    border: 1px solid #999999;
    display: block;
    height: 180px;
    margin:68px 0 0;
    padding-top: 0;
   
}

}
